/* Class = "NSPanel"; title = "Crash Reporter"; ObjectID = "1"; */
"Crash Reporter" = "Crash Reporter";

/* Class = "NSTextFieldCell"; title = "Email address (optional):"; ObjectID = "12"; */
"Email address (optional):" = "Email address (optional):";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "28"; */
"Send Report" = "Send Report";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "30"; */
"Ignore" = "Ignore";

/* Class = "NSTabViewItem"; label = "Comments"; ObjectID = "38"; */
"Comments" = "Comments";

/* Class = "NSTabViewItem"; label = "Crash Log"; ObjectID = "40"; */
"Crash Log" = "Crash Log";

/* Class = "NSTextFieldCell"; title = "%@ quit unexpectedly."; ObjectID = "52"; */
"%@ quit unexpectedly." = "%@ quit unexpectedly.";

/* Class = "NSTextFieldCell"; title = "You can help improve %@ by sending the crash log."; ObjectID = "53"; */
"You can help improve %@ by sending the crash log." = "You can help improve %@ by sending the crash log.";

/* Class = "NSTextFieldCell"; title = "Please describe any steps needed to trigger the problem:"; ObjectID = "78"; */
"Please describe any steps needed to trigger the problem:" = "Please describe any steps needed to trigger the problem:";

